Vor(6)

NAME
vor - 2D action space game

SYNOPSIS
vor [options]

DESCRIPTION

Vor is a 2D game centred around dodging rocks in space. For more information see https://sametwice.com/vor.

OPTIONS

- f Starts VoR in fullscreen mode

- s Disables music and sound effects

CONTROLS

Navigation- Arrow keys/Numpad
Fullscreen - f
Pause - p or Space key
Quit - q or Esc key

AUTHORS
Vor is developed by Jason Woofenden and Joshua Grams.

This manual page for was written by Ana C. for the Debian project (and may be used by others). ~